/*regras*/
#classificacao {
	background-color:#efaf95;
	padding:0 3px 3px;
}
#classificacao a{
	font-weight: bold;
}
#classificacao h3{
	text-indent:-5000px;
	border:0;
	padding:0;
	margin:0;
	background-image:url(https://www.terra.com.br/esportes/formula12008/img/topo_classificacao.gif);
	background-position:center;
	width:511px;
	height:65px;
}
#classificacao a:hover {
	text-decoration:none;
}
#classificacao table{
	margin: 0;
	display:block;
	width:511px;
}
#classificacao td{
	padding: 6px;
	border:0;
	border-bottom: 1px solid #e5cfc6;
	background-color: #fff2ed;
	text-align: left;
}
#classificacao td img {
	float:left;
	margin:0 6px 0 0;
	border:1px solid #ddd;
}
#classificacao .center {
	text-align: center;
}
#classificacao table th {
	border-bottom: 3px solid #efaf95;
	text-align: left;
	background-color: #972e05;
	padding: 14px 5px 5px 5px;
	font-size: 14px;
	color:#fff;
	width: 50%;
}
#classificacao tr.zb td{
	background-color: #fff;
}
#classificacao tr:hover td{
	background-color: #fffedc;
}
#classificacao table thead tr td, #classificacao table thead tr:hover td {
	background-color:#273f4e;
	font-size:18px;
	color:#fff9a7;
}
